/* 
  Preferences.strings
  PreferencesUI

  Created by aronskaya on 03.02.2021.
  
*/

"ToolbarItem_Title_IgnoreList" = "Ignore List";
"ToolbarItem_Title_Assistant" = "Assistant";
"ToolbarItem_Title_Protection" = "Protection";
"ToolbarItem_Title_Menu" = "Menu";
"ToolbarItem_Title_Analytics" = "Analytics";
"ToolbarItem_Title_Debug" = "Debug";
"ToolbarItem_Title_General" = "General";
"ToolbarItem_Title_Notifications" = "Notifications";
"ToolbarItem_Title_SmartScan" = "Smart Scan";
"ToolbarItem_Title_Scanning" = "Scanning";
"ToolbarItem_Title_Updates" = "Updates";
"ToolbarItem_Title_DiskAccess" = "Disk Access";

/* General */

"TabOptions_General_KeepLanguagesTitle" = "Keep the following languages in your system and applications:";
"TabOptions_General_SelectLanguagesTitle" = "Select languages to keep:";
"TabOptions_General_SelectLanguagesSubtitle" = "The list above is taken from your System Preferences.";
"TabOptions_General_AddItemToLangExcludeListTooltip" = "Add item to Exclude List";
"TabOptions_General_RemoveItemFromLangExcludeListTooltip" = "Remove selected item from Exclude List";
"TabOptions_General_SoundsEnabledLabelText" = "Sounds:";
"TabOptions_General_SoundsEnabledCheckboxText" = "Play sounds for main CleanMyMac X actions";
"TabOptions_General_HolidaysSkinEnabledLabelText" = "Holiday look:";
"TabOptions_General_HolidaysSkinEnabledCheckboxText" = "Enable custom themes on holidays";
"TabOptions_General_NationalSymbolsSkinEnabledLabelText" = "Special look:";
"TabOptions_General_NationalSymbolsSkinEnabledCheckboxText" = "Enable custom themes on special occasions";
"TabOptions_General_MalwareMonitorEnabledLabelText" = "Malware Monitor:";
"TabOptions_General_MalwareMonitorEnabledCheckboxText" = "Enable proactive check for threats";
"TabOptions_General_Updates" = "Updates:";
"TabOptions_General_AddToDockLabelText" = "Dock:";
"TabOptions_General_AddToDockCheckboxText" = "Keep icon in Dock when the CleanMyMac X is closed";

/* Disk Access */

"TabTitle_DiskAccess_Granted" = "Full Disk Access enabled for CleanMyMac X";
"TabTitle_DiskAccess_NotGranted" = "Grant Full Disk Access to CleanMyMac X";
"TabDescription_DiskAccess_Granted" = "The Full Disk Access feature of macOS is something that lets you stay in control of which particular applications are safe to work with your data.\n\nYou are now able to take full advantage of its potential, while we guarantee that your data is protected.";
"TabDescription_DiskAccess_NotGranted" = "Open your System Preferences, authenticate and choose CleanMyMac in the Full Disk Access list.\n\nThe Full Disk Access feature of macOS is something that lets you stay in control of which particular applications are safe to work with your data.";
"TabDescription_DiskAccess_NotGranted_LinkPart" = "System Preferences";
"TabOptions_DiskAccess_LearnMoreTitle" = "Learn More";
"TabOptions_DiskAccess_NoConnectionTitle" = "No Connection";

/* Scanning */

"TabOptions_Scanning_IncludeInScanTitle" = "Specify the items you would like to include to your scans:";
"TabOptions_Scanning_Modules" = "Modules";
"TabOptions_Scanning_SmartScan_Description" = "Modules to scan during Smart Scan:";
"TabOptions_Scanning_SystemJunk_Description" = "Items to scan within System Junk:";

/* Notifications */

"TabTitle_Notifications" = "Notifications";

"TabDescription_Notifications" = "CleanMyMac does the job of looking at the vitals of your Mac for you. Select what you'd like to be monitored and notified about.";

"TabWarning_Notifications_NoEnabledNotifications" = "Consider enabling the monitoring features below to keep your Mac in top shape.";
"TabWarning_Notifications_DisabledMenuApp" = "Enable CleanMyMac Menu to make the features below available.";
"TabWarning_Notifications_NotInApplicationsFolder" = "Install CleanMyMac into your Applications folder to make the features above available.";

"TabOptions_Notifications_RegularReminder" = "Remind to run regular Smart Scans";
"TabOptions_Notifications_RegularReminder_Option_RemindThreeDays" = "Once in 3 Days";
"TabOptions_Notifications_RegularReminder_Option_RemindWeekly" = "Weekly";
"TabOptions_Notifications_RegularReminder_Option_RemindBiweekly" = "Every 2 Weeks";
"TabOptions_Notifications_RegularReminder_Option_RemindMonthly" = "Monthly";

"TabOptions_Notifications_LeftFreeSpace" = "Warn when free space is less than";
"TabOptions_Notifications_TrashSizeExceeds" = "Notify if Trash size exceeds";
"TabOptions_Notifications_PotentialAmountOfJunkExceeds" = "Notify when potential amount of junk exceeds";
"TabOptions_Notifications_CorrectAppsUninstallation" = "Offer to correctly uninstall applications";
"TabDescription_Notifications_CorrectAppsUninstallation" = "If you put an application into Trash, you will be offered to uninstall it correctly.";
"TabOptions_Notifications_HungApps" = "Notify about hung applications";
"TabDescription_Notifications_HungApps" = "If any of your apps stop responding, use an easy way of force quitting them.";
"TabOptions_Notifications_LowFreeRAM" = "Notify when too low on free RAM";
"TabOptions_Notifications_OverfilledExternalDrives" = "Offer to clean overfilled external drives";
"TabOptions_Notifications_UpdateApps" = "Notify when apps need to be updated";
"TabOptions_Notifications_ConnectedDevicesLowBattery" = "Warn when connected device batteries are running low";
"TabOptions_Notifications_ExternalDriveMount" = "Notify when a drive is connected to the Mac";
"TabOptions_Notifications_BatteryDrain" = "Warn if the battery starts draining too fast";

/* Assistant */

"TabTitle_Assistant" = "Assistant";
"TabDescription_Assistant" = "Your personal virtual Assistant is always there for you within CleanMyMac X. Receive timely automatic suggestions or address the Assistant anytime you're finding it hard to decide on your next steps.";

"TabOptions_Title_Assistant_SilentMode" = "Enable silent mode";
"TabOptions_Description_Assistant_SilentMode" = "The Assistant won't be calling you out by itself, but you will be able to refer to it for a piece of advice.";

/* Menu App */

"TabOptions_Menu_MenuApp" = "Menu app";
"TabOptions_Menu_MenuApp_Title" = "CleanMyMac X Menu";
"TabOptions_Menu_MenuApp_Description" = "Provides a quick look at key system readings, and easy access to handy maintenance features. The menu also works as an early warning system for most hardware and software issues.";
"TabOptions_Menu_MenuApp_Value" = "Enable Menu";
"TabOptions_Menu_MenuApp_MASValue" = "Open Menu at Login";

"TabOptions_Menu_Dropbox" = "Dropbox";
"TabOptions_Menu_Dropbox_Title" = "Dropbox";
"TabOptions_Menu_Dropbox_Description" = "Gives you a quick glance at the remaining Dropbox storage.";
"TabOptions_Menu_Dropbox_Value" = "Show in Menu";

"TabOptions_Menu_ExternalDrives" = "External Drives";
"TabOptions_Menu_ExternalDrives_Title" = "External Drives";
"TabOptions_Menu_ExternalDrives_Description" = "CleanMyMac X Menu lists all of your external storage devices for easy access and junk cleanup.\nYou may clean up junk at any moment right from the menu or have it cleaned whenever you eject a drive.";
"TabOptions_Menu_ExternalDrives_Value" = "Clean up junk automatically on ejection";
"TabOptions_Menu_ExternalDrives_LargeDisks_Format" = "Scan disks larger than %@";

"TabOptions_Menu_Recommendations" = "Recommendations";
"TabOptions_Menu_Recommendations_Title" = "Recommendations";
"TabOptions_Menu_Recommendations_Description" = "Offers you a list of quick actions to keep your Mac in top condition.";
"TabOptions_Menu_Recommendations_Value" = "Show in Menu";

"TabWarnings_Menu_DisabledMenuApp" = "Enable CleanMyMac X Menu to make this feature available.";
"TabWarnings_Menu_AppIsNotInApplicationsFolder" = "Install CleanMyMac into your Applications folder to make the features above available.";

"TabOptionsTitle_Menu_Instruments" = "Instruments";

"TabWarnings_Menu_DisabledLoginItems" = "Go to System Settings and allow CleanMyMac X background items to enable this feature.";
"TabWarnings_Menu_DisabledLoginItems_LinkPart" = "System Settings";

/* Updates */

"TabOptions_Updates_AutomaticallyUpdatesTitle" = "Automatically keep CleanMyMac up to date";
"TabOptions_Updates_BetaUpdatesTitle" = "Offer to update to Beta versions";
"TabOptions_Updates_BetaUpdatesSubtitle" = "Please note that Beta updates may include experimental features, become unstable, or result in data loss.";

"TabOptions_Updates_CheckForUpdatesButtonTitle" = "Check for Updates";
"TabOptions_Updates_LastCheckPrefixTitle" = "Last Check:";
"TabOptions_Updates_LastCheckDateNever" = "Never";

"TabWarnings_General_Updates_DisabledLoginItems" = "Go to System Settings and allow CleanMyMac X background items to keep the application automatically updated.";
"TabWarnings_General_Updates_DisabledLoginItems_LinkPart" = "System Settings";
/* Ignore List */

"TabOptions_IgnoreList_IgnoreSystemAppsCheckBoxTitle" = "Ignore system applications";
"TabOptions_IgnoreList_TabDescription" = "View and manage the items that were earlier excluded from scan results:";
"TabOptions_IgnoreList_BottomNoticeTitle" = "All changes take effect after a new scan.";
"TabButton_IgnoreList_ResetAllTitle" = "Reset All Ignore Lists";
"TabButton_IgnoreList_ResetAllTooltip" = "Reset Ignore List to Default";
"TabButton_IgnoreList_ResetModuleTitle" = "Reset Selected Ignore List";
"TabButton_IgnoreList_RemoveItem" = "Remove Item";

"TabOpenPanel_IgnoreList_Prompt" = "Add";
"TabOpenPanel_Mail_IgnoreList_Message" = "Select items to add to Ignore List:";
"TabOpenPanel_LAOF_IgnoreList_Message" = "Select files to add to Ignore List:";
"TabOpenPanel_Updater_IgnoreList_Message" = "Select applications to add to Ignore List:";
"TabOpenPanel_SystemJunk_IgnoreList_Message" = "Select files to add to Ignore List:";
"TabOpenPanel_Uninstaller_IgnoreList_Message" = "Select applications to add to Ignore List:";

"Mail_IgnoreList_ModuleDescription" = "Attachments and downloads to ignore:";
"LAOF_IgnoreList_ModuleDescription" = "Files, folders, and file groups to ignore:";
"Updater_IgnoreList_ModuleDescription" = "Applications to ignore for updating:";
"Malware_IgnoreList_ModuleDescription" = "Malware files to ignore:";
"PhotosJunk_IgnoreList_ModuleDescription" = "Photo junk groups to ignore:";
"iTunesJunk_IgnoreList_ModuleDescription" = "Files and applications to ignore:";
"SystemJunk_IgnoreList_ModuleDescription" = "Files and applications to ignore:";
"Uninstaller_IgnoreList_ModuleDescription" = "Applications that are hidden from the Uninstaller list:";

"NoItems_IgnoreList_ModulePlaceholder" = "Add items to this list right from CleanMyMac's detailed scan results.";

"IgnoreList_ItemDescriptionCacheGroup" = "Group of Cache Files";
"IgnoreList_ItemDescriptionUserCache" = "User Cache File";
"IgnoreList_ItemDescriptionSystemCache" = "System Cache File";
"IgnoreList_ItemDescriptionBrokenPrefereces" = "Broken Preference File";
"IgnoreList_ItemDescriptionBrokenLoginItem" = "Broken Login Item";
"IgnoreList_ItemDescriptionBrokenAgent" = "Broken Launch Agent";
"IgnoreList_ItemDescriptionBrokenApplicationsUpdates" = "Old Updates";
"IgnoreList_ItemDescriptionLocalziationOfApp" = "Language files of an application";
"IgnoreList_ItemDescriptionLocalziationOfAllApps" = "Language files of all applications";
"IgnoreList_ItemDescriptionOSXLanguage" = "macOS Localization";
"IgnoreList_ItemDescriptionDocumentVersions" = "Document Versions";
"IgnoreList_ItemDescriptionUnusedDiskImages" = "Unused Disk Images";
"IgnoreList_ItemDescriptionDerivedData" = "Xcode Derived Data";
"IgnoreList_ItemDescriptionUserLog" = "User Log File";
"IgnoreList_ItemDescriptionSystemLog" = "System Log File";
"IgnoreList_ItemDescriptionApplication" = "Application file, caches, and logs won’t be affected";
"IgnoreList_ItemDescriptionUninstaller" = "Application";
"IgnoreList_ItemDescriptionLeftover" = "Leftover";
"IgnoreList_ItemDescriptioniTunesDownloads" = "iTunes Download";
"IgnoreList_ItemDescriptioniOSBackups" = "iOS Backup";
"IgnoreList_ItemDescriptioniOSUpdate" = "iOS Software Update File";
"IgnoreList_ItemDescriptioniTunesCache" = "iTunes album artwork cache folder";
"IgnoreList_ItemDescriptioniOSApps" = "iOS App";
"IgnoreList_ItemDescriptionMailAttachment" = "Mail Attachment";
"IgnoreList_ItemDescriptionDownloadsApplication" = "Items downloaded by a specific application";
"IgnoreList_ItemDescriptionDownloadsAccount" = "Items downloaded from a specific contact or account";
"IgnoreList_ItemDescriptionDownloads" = "An item downloaded to your Mac";
"IgnoreList_ItemDescriptionDeletedUsers" = "Deleted user account data";
"IgnoreList_ItemDescriptionUniversalBinaries" = "Universal Binaries";

/* Analytics */

"TabTitle_Analytics" = "Product Analytics";
"TabDescription_Analytics" = "All types of data collected by CleanMyMac X are described in our latest Privacy Policy and strictly satisfy the General Data Protection Regulation. However, you reserve the right to completely disable product analytics of any kind.";
"TabButton_Analytics_ReadPrivacyPolicy" = "Read Privacy Policy";

"TabOptions_Analytics_ShareUsageData" = "Share my usage statistics";
"TabOptions_Analytics_ShareUsageData_Description" = "We kindly ask you keep this feature enabled to help us make CleanMyMac X better. The sole purpose of having this information collected is making better, data-driven decisions for our future product updates.";

"TabOptions_Analytics_EnableAnalytics" = "Enable Analytics";

/* Protection */

"TabOptions_Protection_Title" = "Real-Time Malware Monitor";

"TabOptions_Protection_MalwareMonitorConfigurationTitle" = "Malware monitoring configuration";
"TabOptions_Protection_MalwareMonitorDescription" = "Help your Mac protect itself even when you’re not running malware scans. Enable active threat monitoring and automatic background scans for better protection at all times.";
"TabOptions_Protection_MalwareMonitorCheckboxText" = "Enable Malware monitor";
"TabOptions_Protection_MalwareMonitorCheckboxDescriptionText" = "CleanMyMac X will monitor active processes and key folders for potential threats. This helps to keep an eye on your system without your intervention.";
"TabOptions_Protection_BackgroundScanEnabledCheckboxText" = "Look for threats in the background";
"TabOptions_Protection_BackgroundScanEnabledCheckboxDescriptionText" = "This will automatically scan your system every now and then, providing consistent malware protection even if you forget to run a scan.";
"TabOptions_Protection_BackgroundScanDisabledCheckboxDescriptionText" = "Your Mac is not being monitored for malicious activities if CleanMyMac and its Menu are off. Enable this feature to stay protected at all times.";

"TabWarning_Protection_NotInApplicationsFolder" = "Install CleanMyMac into your Applications folder to make the features below available.";

"TabOptions_Protection_ScanConfigurationTitle" = "Scan Configuration";
"TabOptions_Protection_DMGScanDescriptionText" = "DMG files take a while to get scanned and may interrupt the process if broken or corrupted. Ignore them for faster scans.";
"TabOptions_Protection_DMGScanCheckboxText" = "Scan DMG disk images";

"TabOptions_Protection_ScanConfigurationRecommended" = "Recommended";
"TabOptions_Protection_ScanConfigurationMin" = "Prioritize speed";
"TabOptions_Protection_ScanConfigurationMax" = "Maximize suspicion";
"TabOptions_Protection_ScanLocationsTitle" = "Scan options";
"TabOptions_Protection_ScanLocationEmail" = "Scan email attachments";
/* Archives, as in zip, rar, etc. */
"TabOptions_Protection_ScanLocationArchive" = "Scan archives";
"TabOptions_Protection_ScanLocationExternalDrive" = "Scan USB drives";
"TabOptions_Protection_ScanLocationExternalDrive" = "Scan USB drives";
"TabOptions_Protection_ScanLocationICloud" = "Exclude downloaded iCloud files";
"TabOptions_Protection_ScanLocationICloudDescription" = "Your iCloud files should generally be safe from threats. Exclude them from scanning to save time.";

"TabOptions_Protection_ScanModeTitle" = "Scan mode:";
"TabOptions_Protection_ScanModeQuick" = "Quick Scan";
"TabOptions_Protection_ScanModeBalanced" = "Balanced Scan";
"TabOptions_Protection_ScanModeDeep" = "Deep Scan";

"TabOptions_Protection_ScanModeSpeedTitle" = "Speed:";
"TabOptions_Protection_ScanModeDepthTitle" = "Depth:";
"TabOptions_Protection_ScanModePurposeTitle" = "Purpose:";

"TabOptions_Protection_ScanModeQuickSpeed" = "Fastest";
"TabOptions_Protection_ScanModeQuickDepth" = "Surface-level";
"TabOptions_Protection_ScanModeQuickPurpose" = "Scans the most vulnerable areas of your system for immediate threats. Ideal for regular checkups or if you're simply short on time.";
"TabOptions_Protection_ScanModeBalancedSpeed" = "Moderate";
"TabOptions_Protection_ScanModeBalancedDepth" = "Intermediate";
"TabOptions_Protection_ScanModeBalancedPurpose" = "Offers a blend of speed and thoroughness. Scans a wide range of files and system locations, providing a balanced approach to security checkups.";
"TabOptions_Protection_ScanModeDeepSpeed" = "Slowest";
"TabOptions_Protection_ScanModeDeepDepth" = "Comprehensive";
"TabOptions_Protection_ScanModeDeepPurpose" = "Conducts an exhaustive examination of your entire system, diving into every file and folder. Best used when maximum security assurance is needed or after a suspected malware activity.";

"TabOptions_Protection_POWERED" = "POWERED";
"TabOptions_Protection_By_Moonlock_Engine" = "by Moonlock Engine";
"TabOptions_Protection_LastScan" = "Last Scan: %@";

/* Common */

"ButtonTitle_Add" = "Add";
"ButtonTitle_Cancel" = "Cancel";
